@charset "utf-8";
/* CSS Document */

/* 
------------------------------------------------------------------------------*/

.GeneralList_topList {
	padding: 0 7rem;
	width: 152rem;
	margin: 0 auto;
	position: relative;
}
.GeneralList_topList > h2.GeneralList_title {
	/* font-family: nimbus-sans,sans-serif; */
	font-family: "Noto Sans KR", sans-serif;
	font-weight: 400;
	font-style: normal;
	display: block;
	letter-spacing: -.015em;

	display: flex;
	flex-direction: column-reverse;
}
.GeneralList_topList > h2.GeneralList_title > .jp {
	margin-left: -.2rem;
	font-size: max(10px,.875vw);
}
.GeneralList_topList > .GeneralList_list {
	gap: 0;
	margin-top: 4rem;
}
.GeneralList_topList > .GeneralList_list > li {}
.GeneralList_topList > .GeneralList_list > li > a {
	color: black;
	align-items: flex-start;
	display: grid;
	grid-template-columns: auto 1fr;
	grid-template-rows: repeat(2, auto);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	padding: 2.4rem 4.5rem 2.4rem 0;
	border-top: 1px solid #e8eaed;
}
.GeneralList_topList > .GeneralList_list > li:last-child > a {
	border-bottom: 1px solid #e8eaed;
	position: relative;
}
.GeneralList_topList > .GeneralList_list > li > a:hover {}
.GeneralList_topList > .GeneralList_list > li > a::after {
	content: "";
	mask: url(/-/media/Project/globeride/daiwa_com_kr/common/image/arrow_normal_s.svg) center/contain no-repeat;
	aspect-ratio: 1.066667;/* 160x150px (AspectRatio = 16:15 ≒ 1.066667) */
	background-color: #a5acb1;
	position: absolute;
	right: 2rem;
	top: 50%;
	transform: translateY(-50%);
	width: 1rem;
	transition: .3s;
}
.GeneralList_topList > .GeneralList_list > li > a:hover::after {
	right: 1rem;
	background-color: black;
}


.GeneralList_topList > .GeneralList_list > li > a > .bgImage {display: none;}
.GeneralList_topList > .GeneralList_list > li > a > .category {
	position: static;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;

	grid-area: 1 / 2 / 2 / 3;
	margin-left: 0;
	max-width: none;
	min-width: auto;
}
.GeneralList_topList > .GeneralList_list > li > a > .title {
	margin-top: .6rem;
	margin-left: .9rem;
	/* flex: 1; */
	grid-area: 2 / 1 / 3 / 3;
	max-width: none;
}
.GeneralList_topList > .GeneralList_list > li > a > .date {
	width: 9rem;
	margin-top: 1.1rem;

	grid-area: 1 / 1 / 2 / 2;
	margin-left: 0;
	max-width: none;
}
.GeneralList_topList > * > a.btnRounder,
.GeneralList_topList > * > a.btnRounder *,
.GeneralList_topList > * > a.btnRounder::after,
.GeneralList_topList > .event_box > .event_box_item2 > a.btnRounder,
.GeneralList_topList > .event_box > .event_box_item2 > a.btnRounder *,
.GeneralList_topList > .event_box > .event_box_item2 > a.btnRounder::after {transition: .3s;}

.GeneralList_topList > * > a.btnRounder {
	display: flex;
	align-items: center;
	column-gap: 1.1rem;
	width: fit-content;
	margin: 1rem 1rem 0 auto;
	background: #e8eaed;
	border-radius: .6rem;
	padding: 0.3rem 1rem 0.3rem 1.5rem;
	font-size: 1.4rem;
	position: absolute;
	top: 3rem;
	left: 23rem;
	font-weight: bold;
}
.GeneralList_topList > * > a.btnRounder::after {
	content: "";
	display: block;
	background-image: url(/-/media/Project/globeride/daiwa_com_kr/top/icon_list_7a541d8c.svg);
	aspect-ratio: 1.013333;/* 152x150px (AspectRatio = 76:75 ≒ 1.013333) */
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: .7em;
}
.GeneralList_topList > * > a.btnRounder:hover {
	background-color: black;
	color: white;

}
.GeneralList_topList > * > a.btnRounder:hover::after,
.event_box_item2 > a.btnRounder:hover::after {filter: invert(1);}

/*============================================================================*/



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 767px) {/* // Mobile // */
/*============================================================================*/

main.main > .home__mv {height: 56rem;}
main.main > .home__mv > .home__mv__images {height: calc(100% - 5.5rem);}

.GeneralList_topList {
	width: 100%;
	padding: 0 2rem;
}
.GeneralList_topList > h2.GeneralList_title {
	font-size: 3rem;
}
.GeneralList_topList > * > a.btnRounder {
	top: 1.9rem;
	right: 1rem;
}



footer {margin-top: 15rem;}


/*============================================================================*/
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (min-width: 768px) {/* // PC // */
/*============================================================================*/

main.main > .home__mv {height: 80rem;}
main.main > .home__mv > .home__mv__images {height: calc(100% - 9rem);}

.GeneralList_topList {}
.GeneralList_topList > h2.GeneralList_title {
	font-size: 4rem;
}
.GeneralList_topList > .event_box > .event_box_item2 > a.btnRounder {
	top: 0.7rem;
	left: 51.3rem;
	right: auto;
}




footer {margin-top: 15rem;}


/*============================================================================*/
}


/* - - - - - - - - - - - - - - - - - - -
https://---/top-add-css.css
ID = {}
- - - - - - - - - - - - - - - - - - - */